Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Upgrade auf 1.6.3 und Suche
#11
Hat noch einer eine Idee, was es sein könnte?
#12
Ohne Link zum Forum kann man nicht viel machen.
#13
Den Link kann ich gerne nennen: http://www.mpathie-forum.de
Aber das Forum ist wie schon gesagt, geschlossen. Ich wüsste ohnehin nicht, was es da zu sehen gäbe. Die Fehler sind so wie beschrieben. Mehr gibt's da nicht zu sehen.
Ich habe wie gesagt, die Javascript Dateien gegen die aus dem "jungfräulichen Paket 1.6.3" ausgetauscht/überschrieben, und dann im Forum Strg+F5 gedrückt, zum Aktualisieren. Falls man das woanders drücken soll, oder es eine andere Wirkung als "Seite aktualisieren" haben soll, dann sagt es bitte. Blush
#14
Das Problem ist im Template "headerinclude", kannst du das bitte mal zurücksetzen.

PS: Im Template "header" sind hunderte Leerzeilen, wenn du die entfernst, wird der Quelltext wesentlich kleiner und auch besser lesbar.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#15
Danke; Du hast es echt drauf! *thumbs up*
#16
Ich sagte ja, alle deine Fehler hängen zusammen. Toungue
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.